model:
  name: baselines.yonosplat.model
  yonosplat_weights: dl3dv_224x224_ctx2to32.ckpt
  render_scale_invariant: true
  prune_opacity_threshold: 0.0
  pose_free: true
  backbone:
    use_pred_intrinsics_for_embed: false

data:
  normalize_baseline: max_pairwise_d

eval:
  pose_estimator:
    batch_size: 2
